/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSansRegular/OpenSans-Regular.eot');
  src: url('fonts/OpenSansRegular/OpenSans-Regular.eot?#iefix') format('embedded-opentype');
  src: url('fonts/OpenSansRegular/OpenSans-Regular.woff') format('woff');
  src: url('fonts/OpenSansRegular/OpenSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Light';
  src: url('fonts/OpenSansLight/OpenSans-Light.eot');
  src: url('fonts/OpenSansLight/OpenSans-Light.eot?#iefix') format('embedded-opentype');
  src: url('fonts/OpenSansLight/OpenSans-Light.woff') format('woff');
  src: url('fonts/OpenSansLight/OpenSans-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansRegular';
  src: url('fonts/PTSans/Regular/PTSansRegular.eot');
  src: url('fonts/PTSans/Regular/PTSansRegular.eot?#iefix') format('embedded-opentype'),
    url('fonts/PTSans/Regular/PTSansRegular.woff') format('woff'),
    url('fonts/PTSans/Regular/PTSansRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansBold';
  src: url('fonts/PTSans/Bold/PTSansBold.eot');
  src: url('fonts/PTSans/Bold/PTSansBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/PTSans/Bold/PTSansBold.woff') format('woff'),
    url('fonts/PTSans/Bold/PTSansBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body, html {
    font-family: 'Open Sans', sans-serif !important;
}
html {
	background: #fff;
}
#avia-menu span {
    font-weight: 300;
}
#searchForm {
    position: absolute;
    top: 23%;
    z-index: 99;
}
#searchForm > input[type="submit"] {
	font-size: 25px;
}
#main > .stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
	border-bottom: 1px solid rgba(136,136,136,0.3);
}

#av_section_1,
#main > .main_color.container_wrap_first.container_wrap.fullsize {
	min-height: calc(100vh - 178px);
}


.search-result-counter {
	border: 1px solid #b4b4b4;
	border-color: #b4b4b4 !important;
	box-shadow: none;
}
.search-everything-highlight-color {
	background: #46c2cc !important;
	color: #fff !important;
}
.search-result-counter + h2 > a {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	color: #8d8d8d !important;
}
.search-result-counter + h2 > a:hover {
	color: #009cda !important;
}

main.template-search > nav.pagination > a,
main.template-search > nav.pagination > .current {
	box-shadow: none !important;
}
main.template-search > nav.pagination > * {
	font-size: 16px;
}
main.template-search > nav.pagination {
	display: flex;
	align-items: center;
}
main.template-search > nav.pagination > .pagination-meta {
	display: none;
}

h4.extra-mini-title.widgettitle {
	font-size: 1.3em;
}
/*
main.template-search > nav.pagination > span:nth-last-of-type(1):after {
	content: ">";
	cursor: pointer;
	color: #8d8d8d;
	font-size: 20px !important;
}
*/

/*
@media screen {
	#wrap_all #main > .main_color.container_wrap_first.container_wrap.fullsize {
		min-height: calc(100vh - 178px);
	}	
}
*/


 /* .container .av-content-full.units {   
    min-height: 800px;
}
*/

/*
table.archive_like_rep th, table.archive_like_rep td {background-color: #d4f4f3;
							                          border: 1px solid white;}
table.archive_like_rep tr:nth-of-type(2n+1) td {background-color: #f2fcfd;}
table.archive_like_rep tr:nth-of-type(2n) td {background-color: #f9ffff;}	
table.archive_like_rep tr:hover td {background-color: #e2eff8;}	
*/

/* раздел "АРХИВ" таблица_новый шаблон 
form#searchform {display: none;}
.spec_tab + form#searchform + table tfoot {display: none;}

.spec_tab + form#searchform + table thead tr th:first-child {width: 42%;}
.spec_tab + form#searchform + table thead tr th:first-child + th {width: 22%;} 
.spec_tab + form#searchform + table thead tr th:first-child + th + th {width: 36%;}

.spec_tab + form#searchform + table thead tr th {background-color: #d4f4f3;
											     text-align: center;
												 border: 1px solid white;}
.spec_tab + form#searchform + table tfoot tr th {background-color: #d4f4f3;
											     border: 1px solid white;
											     text-align: center;}
.spec_tab + form#searchform + table td {border: 1px solid white;}
											  
.spec_tab + form#searchform + table tbody tr:nth-of-type(2n+1) td {background-color: #f2fcfd;} 
.spec_tab + form#searchform + table tbody tr:nth-of-type(2n) td {background-color: #f9ffff;}
.spec_tab + form#searchform + table tbody tr:hover td {background-color: #e2eff8;}
/**/

/* раздел "Проектные инициативы"!только - белый фон*/
div.main_color.container_wrap.sidebar_right {background-color: white;}
/**/

/* таблицы раздела "Проектные инициативы" */
table.proekt_init thead th {text-align: center;
							vertical-align: middle;
							background-color: #d4f4f3;}					
table.proekt_init tbody tr:nth-of-type(2n+1) td {background-color: #f9ffff;}
table.proekt_init tbody tr:nth-of-type(2n) td	{background-color: #f2fcfd;}

table.proekt_init thead th {border: 1px solid white;}					
table.proekt_init tbody td {border: 1px solid white;}
table.proekt_init tbody tr td:nth-child(1) {text-align: center;
											vertical-align: middle;}
table.proekt_init tbody tr td:nth-child(3) {text-align: center;
											vertical-align: middle;}
table.proekt_init tbody tr td:nth-child(4) {text-align: center;
											vertical-align: middle;}
table.proekt_init tbody tr td:nth-child(5) {text-align: center;
											vertical-align: middle;}
											
											
div.container > h1.main-title.entry-title {
	display: none;
}
/**/

div.container > div.breadcrumb {
	right: unset;
}

.breadcrumb > div.breadcrumb-trail > span:nth-of-type(2) > a {
	width: 16px;
	height: 15px;
	background: url(/lenreg/wp-content/uploads/2017/06/home.png) center center no-repeat;
}								
		
	.breadcrumbs a[rel="home"] {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    text-indent: -9999px;
    background: url(/wp-content/uploads/2017/06/home.png) no-repeat;
}    

@media (max-width: 600px ) {
    .title_container .breadcrumb {
    top: 20%;    
  }
}

/* markers mo */  

.mo_markers {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.mo_markers > div:nth-of-type(1) {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	flex-basis: 83%;
}
.mo_markers > div:nth-of-type(1) > div {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-basis: 11%;
	font-size: 14px;
	font-family: "PTSansRegular";
	color: #888;
	cursor: pointer;
	text-decoration: none;
}
.mo_markers > div:nth-of-type(1) > div > div:nth-of-type(2) > a{
	font-size: 14px;
	font-family: "PTSansRegular";
	color: #888;
	text-decoration: none;
}

.mo_markers > div:nth-of-type(2) {
	text-align: center;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-basis: 12%;
	text-decoration: none;
}
.second > a {
	text-decoration: none;
}
.second > a > div:nth-of-type(2) {
	font-size: 24px;
	font-family: "PTSansBold";
	color: #888;
}
.first-mo > div > div:nth-of-type(1) {
	width: 100%;
	height: 102px;

}

.first-mo > div:nth-of-type(1) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-1.png') 50% 50% no-repeat;
	/*background-size: contain;*/
}
.first-mo > div:nth-of-type(1):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-1c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(2) >  div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-2.png') 50% 50% no-repeat;
	/*background-size: contain;*/
}
.first-mo > div:nth-of-type(2):hover >  div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-2c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(3) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-3.png') 50% 50% no-repeat;
	/*background-size: contain;*/
}
.first-mo > div:nth-of-type(3):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-3c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(4) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-4.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(4):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-4c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(5) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-5.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(5):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-5c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(6) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-6.png') 50% 50% no-repeat;
	
	/*background-size: contain;*/
}
.first-mo > div:nth-of-type(6):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-6c.png') 50% 50% no-repeat;

}

.first-mo > div:nth-of-type(7) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-7.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(7):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-7c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(8) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-8.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(8):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-8c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(9) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-9.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(9):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/1-9c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(10) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-1.png') top center no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(10):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-1c.png') top center no-repeat;
}

.first-mo > div:nth-of-type(11) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-2.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(11):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-2c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(12) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-3.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(12):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-3c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(13) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-4.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(13):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-4c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(14) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-5.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(14):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-5c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(15) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-6.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(15):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-6c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(16) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-7.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(16):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-7c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(17) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-8.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(17):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-8c.png') 50% 50% no-repeat;
}

.first-mo > div:nth-of-type(18) > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-9.png') 50% 50% no-repeat;
		/*background-size: contain;*/
}
.first-mo > div:nth-of-type(18):hover > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/2-9c.png') 50% 50% no-repeat;
}


.second > a > div:nth-of-type(1) {
	background: url('../../../../wp-content/uploads/2017/10/all_terra.png') 50% 50% no-repeat;
	width: 100%;
	height: 170px;
		background-size: contain;
}

.mo_markers > div:nth-of-type(1) > div {
	margin-top: 50px;
}

.first-mo > div > div:nth-of-type(1) > a {
	display: block;
	max-width: 110px;
	width: 100%;
	max-height: 100px;
	height: 100%;
}
/**/
main.template-page.content {
	padding-top: 20px;
}
.main_color tr:nth-child(even) {
	color: #666;
}

.page-id-734 #after_section_1 div.post-entry-734 > div > div.flex_column {
	border: 1px solid #e1e1e1;
	width: 33.3%;
	border-radius: 5px !important;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	margin-top: 1px;
	margin-left: 0px;
}
.page-id-734 #after_section_1 div.post-entry-734 > div > div.flex_column:nth-of-type(1) img {
	margin: 0 auto;
}

.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
	border-bottom: none !important; 
}





/*** RESPONSIVE **
@media only screen and (max-width: 1199px) {
    .responsive.html_mobile_menu_tablet .container #advanced_menu_toggle,
    .responsive.html_mobile_menu_tablet #advanced_menu_hide {
        display: block;
    }
    .responsive.html_mobile_menu_tablet .main_menu .avia-menu,
    .responsive.html_mobile_menu_tablet #header_main .social_bookmarks,
    .responsive.html_mobile_menu_tablet #header_main_alternate {
        display: none;
    }
}
*/
.ls-overflow-visible {
    overflow: hidden !important;
}

input[type="submit" i]:focus {
	outline-color: transparent !important;
}

input[type="submit" i]:hover {
	color: #fff !important;
}

#socket .cr,
#socket .cr:hover {
	color: inherit;
	text-decoration: none;
}

.sub_menu_socket ul > li:nth-of-type(1) a {
	text-decoration: none;
	color: #0492c7;
	text-transform: uppercase;
}
.sub_menu_socket ul > li:nth-of-type(1) a:hover {
	color: #2fb7ea;
}

.container > span.copyright {
	position: relative;
	top: 5px;
}


form.avia_ajax_form.av-form-labels-visible.avia-builder-el-1.avia-builder-el-no-sibling > fieldset > h3 {
	margin-bottom: 30px;
}

/* Форма обратной связи во всплывающем окне */
div.emodal-title {
	font-size: 20px !important;
    line-height: 1.1em;
	font-weight: 100;
	color: #222222 !important;
	font-family: 'Open Sans', sans-serif !important;
}

label.contact-form-7-5327 {
	color: #222222 !important;
	font-family: 'Open Sans', sans-serif !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #009cda;
    color: #ffffff;
    border-color: #007ab8;
	margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}

form.wpcf7-form.invalid p label.contact-form-7-5327 span input, form.wpcf7-form.invalid p label.contact-form-7-5327 span textarea, form.wpcf7-form.invalid p.contact-form-7-5327-captcha-p span input {
	margin-bottom: 4px !important;
}

form.wpcf7-form.invalid p label.contact-form-7-5327 span span {
	color: #f32020 !important;
}

.contact-form-7-5327-captcha-p {
	color: #222222 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: bold;
    font-size: 0.92em;
}

.emodal-close {
	font-family: 'Open Sans', sans-serif !important;
	background-color: #009cda !important;
	border-color: #007ab8 !important;
}

@media only screen and (min-width: 1080px) {
.emodal.medium {
    width: 50%;
}
}

@media (max-height: 800px ) {
.emodal.responsive {
    height: 80%;
    overflow: auto;
  }
}
/*Стратегические инициативы населения*/
/*Скрытием меню в sidebar*/
.widget_nav_menu .nested_nav{
    display: none;
}
.header-sin { 
    text-align: center;
    font-size: 46px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0px;
	line-height: 46px;
}

@media (max-width: 800px ) {
  .header-sin {
     font-size: 34px;
	 margin-top: 40px;
	 text-align: center;
  }  
}

.button-sin-1 {
    border: 1px solid #fff;    
    padding: 14px 10px;
    text-align: center;
    font-size: 18px;
    color: #3b4455;
    background-color: #fff;
}

.button-sin-2 {
    border: 1px solid #fff;
    padding: 14px 10px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background-color: transparent;
}
a.button-sin-2, a.button-sin-1{    
	text-decoration: none;
}

.avia-content-slider  {    
    text-align: justify;
}

.initiative-reestr .category-info p{
  text-align: justify;
}
/**/
/*Форма отправки инициативы сообщения об ошибках заполнения*/
.initiatives-send-form .error, .initiatives-send-form input:invalid {
	border-color: #dc3545;
}
.initiatives-send-form input:focus.error, .initiatives-send-form input:active.error {
	border-color: #dc3545;
}
.initiatives-send-form .valid {
	border-color: #28a745;
}
.initiatives-send-form .error-message {
	color: #dc3545;
}
#mobile-comment-form .error-message {
	color: #dc3545;
}
#mobile-comment-form input.error, #mobile-comment-form textarea.error {
	border-color: #dc3545 !important;
}
.html_stretched #wrap_all {
    background-color: transparent;
}
.offered-initiatives {
	text-align: center; 
	font-size: 16px; 
	line-height: normal; 
	color: #000; 
	font-family: 'Open Sans Light', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
}
.offered-initiatives-count {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
}
body.page-id-6132 main.template-page.content, body.page-id-6123 main.template-page.content, body.page-id-6128 main.template-page.content, body.page-id-6153 main.template-page.content, body.page-id-6154 main.template-page.content, body.page-id-6157 main.template-page.content, body.page-id-6196 main.template-page.content {
	padding-top: 0;
	margin-bottom: 0;
	border: none !important;
	padding-bottom: 0 !important;
}
body.page-id-6132 #main .container_wrap:last-child, body.page-id-6123 #main .container_wrap:last-child, body.page-id-6128 #main .container_wrap:last-child, body.page-id-6153 #main .container_wrap:last-child, body.page-id-6147 #main .container_wrap:last-child, body.page-id-6154 #main .container_wrap:last-child, body.page-id-6157 #main .container_wrap:last-child, body.page-id-6196 #main .container_wrap:last-child {
	border: none !important;
}
body.page-id-6132 section, body.page-id-6123 section, body.page-id-6128 section, body.page-id-6153 section, body.page-id-6147 section, body.page-id-6154 section, body.page-id-6157 section, body.page-id-6196 section {
	min-width: 100%;
	display: block;
}
body.page-id-6132 main, body.page-id-6123 main, body.page-id-6128 main, body.page-id-6153 main, body.page-id-6147 main, body.page-id-6154 main, body.page-id-6157 main, body.page-id-6196 main {
	float: unset;
}
body.page-id-6132 .responsive #top #wrap_all .flex_column, body.page-id-6123 .responsive #top #wrap_all, body.page-id-6128 .responsive #top #wrap_all, body.page-id-6153 .responsive #top #wrap_all, body.page-id-6128 .responsive #top #wrap_all, body.page-id-6147 .responsive #top #wrap_all, body.page-id-6154 .responsive #top #wrap_all, body.page-id-6157 .responsive #top #wrap_all, body.page-id-6196 .responsive #top #wrap_all {
	margin: 0;
}
@media only screen and (max-width: 767px) {
body.page-id-6132 .responsive #top .container .av-content-small, body.page-id-6123 .responsive #top .container .av-content-small, body.page-id-6128 .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin, body.page-id-6153 .responsive #top .container .av-content-small, body.page-id-6147 .responsive #top .container .av-content-small, body.page-id-6154 .responsive #top .container .av-content-small, body.page-id-6157 .responsive #top .container .av-content-small, body.page-id-6196 .responsive #top .container .av-content-small {
	margin: 0;
	margin-bottom: 0;
	width: auto;
}
}

.grecaptcha-badge {
	z-index: 999;
	bottom: 130px !important;
	/*visibility: hidden;*/
}